/* stop layout-bounce */
html {
 overflow-y: scroll !important;
}
body{
background-image:url(../images/_layout_pattern/body_bg.png);
background-position:center 34px;
background-repeat:repeat-x;
width: 100%;
height: 100%;
margin:0px;
padding:0px;
font-family:Lucida Grande, Calibri,Arial, Helvetica, sans-serif;
font-size: 11px;
}

/*
 * Mainlayout Starts
 */

div.mainwrapper{
width: 1051px;
margin: 0px auto 0px auto;
}
div.header{
height: 100px;
}
div.header_left_col{
background-image: url(../images/_layout_pattern/shadow_left_top.png);
background-position: bottom;
background-repeat:no-repeat;
width: 182px;
height:100px;
float: left;
}
div.header_middle_col{
width: 687px;
height:100px;
float:left;
text-align:right;
}
div.header_middle_col img{
margin: 35px 15px 0px 20px;
}
div.header_right_col{
background-image:url(../images/_layout_pattern/shadow_right_top.png);
background-position:bottom left;
background-repeat:no-repeat;
width: 182px;
height:100px;
float:left;
}
div.page_left_col{
/*width: 182px;*/
float: left;
}
div.page_middle_col{
width: 687px;
float:left;
}
div.page_right_col{
background-image:url(../images/_layout_pattern/shadow_right.png);
background-position:left;
background-repeat:no-repeat;
height:155px;
width: 182px;
float:left;
}
.clearer{
clear:both;
}
div.keyvisual{
height: 140px;
background-color: #ffffff;
margin:0;
padding:0;
}
div.content_wrapper{
margin: 15px 0px 0px 0px;
}
div.content_wrapper strong{
font-weight: bold;

}
div.footer_area{

width: 100%;
/*background-color: #2a3b44;*/
}
div.footer{
width: 687px;
/*background-color: #2a3b44;*/
hasLayout:true;
padding: 20px 0px 20px 0px;
margin: 0px auto 0px auto;
font-size:10px;
clear: both;
text-align: right;
background-image: url(../images/_layout_pattern/mobi_dotline.gif);
background-position: top left;
background-repeat: repeat-x;
}
div.footer_links{
margin: 0px 20px 20px 0px;
}
div.footer_adress{
margin: 0px 20px 0px 0px;
}
div.seo_footer{
margin: 0px 0px 0px 20px;
width: 360px;
float:left;
text-align: left;
}
div.seo_footer a.internal-link,
div.seo_footer a.internal-link.visited{
color: #cccccc;
}
div.seo_footer a.internal-link:hover{
text-decoration:underline;
}
div.footer div.seo_footer p{
font-size:10px;
color: #cccccc;
}
/*
 * Mainlayout Ends
*/
 
 
 
/*
 * First Navigation - Start
*/
div#first_level_nav{
height:155px;
background-image: url(../images/_layout_pattern/nav_bg.png);
background-repeat:no-repeat;
width: 182px;
overflow:hidden;
}
div#first_level_nav ul{
margin: 0px 0px 0px 7px;
padding-top: 12px;
}
div#first_level_nav ul li a{
display:block;
width:100%;
text-decoration: none;
color: #ffffff;
padding: 3px 0px 3px 18px;
}
div#first_level_nav ul li.main_1 a{
background-image: url(../images/_layout_pattern/nav_bg_normal_01.gif);
background-repeat:no-repeat;
}
div#first_level_nav ul li.main_1 a:hover,
div#first_level_nav ul li.main_1 a.active{
background-image: url(../images/_layout_pattern/nav_bg_over_01.gif);
}
div#first_level_nav ul li.main_2 a{
background-image: url(../images/_layout_pattern/nav_bg_normal_03.gif);
background-repeat:no-repeat;
}
div#first_level_nav ul li.main_2 a:hover,
div#first_level_nav ul li.main_2 a.active{
background-image: url(../images/_layout_pattern/nav_bg_over_03.gif);
}
div#first_level_nav ul li.main_3 a{
background-image: url(../images/_layout_pattern/nav_bg_normal_02.gif);
background-repeat:no-repeat;
}
div#first_level_nav ul li.main_3 a:hover,
div#first_level_nav ul li.main_3 a.active{
background-image: url(../images/_layout_pattern/nav_bg_over_02.gif);
}
div#first_level_nav ul li.main_4 a{
background-image: url(../images/_layout_pattern/nav_bg_normal_04.gif);
background-repeat:no-repeat;
}
div#first_level_nav ul li.main_4 a:hover,
div#first_level_nav ul li.main_4 a.active{
background-image: url(../images/_layout_pattern/nav_bg_over_04.gif);
}

div#first_level_nav ul li.main_5 a{
background-image: url(../images/_layout_pattern/nav_bg_normal_05.gif);
background-repeat:no-repeat;
}
div#first_level_nav ul li.main_5 a:hover,
div#first_level_nav ul li.main_5 a.active{
background-image: url(../images/_layout_pattern/nav_bg_over_05.gif);
}
/*
 * First Navigation - END
 */
 
 
/*
 * Second Navigation - Start
 */
div#second_level_nav{
height:auto;
}
div#second_level_nav ul{
height:auto;
margin: 0px 0px 0px 21px;
}
div#second_level_nav ul li a{
padding: 3px 0px 3px 0px;
text-decoration: none;
color: #000000;
display:block;
}
div#second_level_nav ul li a:hover,
div#second_level_nav ul li a.active{
background-image: url(../images/_layout_pattern/second_level_active_icon.gif);
background-position: left center;
background-repeat:no-repeat;
padding-left:12px;
}
/*
 * Second Navigation - End
 */
 
/*
 * Footer Navigation - Start
*/
div.footer_links ul li{
background-image: url(../images/_layout_pattern/second_level_active_icon.gif);
background-position: left center;
background-repeat:no-repeat;
padding-left:12px;
display: inline;
margin-left: 15px;
/*float:left;*/
}
div.footer_links ul li a,
div.footer p a,
div.content_wrapper p a{
text-decoration: none;
color: #2a3b44;;
}
div.footer p{
color:#2a3b44;;
} 
div.footer strong{
font-weight: bold;
} 
/*
* Footer Navigation - Start
*/
 
/*
 * Content Styles - Start
 */
div.content_wrapper p{
color: #2a3b44;
padding: 7px 20px 20px 20px;
}
div.content_wrapper ul{
padding: 7px 20px 20px 20px;
}
div.content_wrapper ul li{
background-image: url(../images/_layout_pattern/second_level_active_icon.gif);
background-position: left 4px;
background-repeat:no-repeat;
padding-left:15px;
}
/* padding bottom 14px p-tag to prevent typo3 rte line spacing */

h1{
color:#008bd6;
font-size:16px;
background-image: url(../images/_layout_pattern/mobi_dotline.gif);
background-position: bottom left;
background-repeat: repeat-x;
padding: 0px 0px 15px 20px;
margin-bottom:20px;
}
/*
 * Content Styles - End
 */

/*
 * Mailform Styles - Start
 */

div.tx-powermail-pi1{
	margin: 0px 0px 0px 20px;
	
}
div.tx-powermail-pi1 legend{
display:none;
visibility: hidden;
 
 }
 div.tx-powermail-pi1 p{
 	padding:0px 0px 0px 117px;
	margin: 0px 0px 10px 0px;
 }
 
 
 div.mailformplus_contactform{
 padding: 0px 20px 20px 20px;
 }
div.tx-powermail-pi1 label {
clear:both;
/*padding-right:1em;*/
text-align:left;
width:25%;
}
.tx-thmailformplus-pi1 dd {
text-align:left;
width:50%;
}
div.tx-powermail-pi1 label, 
.tx-thmailformplus-pi1 dd {
float:left;
margin:0;
padding:0 0 0.5em;
}
.tx-thmailformplus-pi1 dt a, 
.tx-thmailformplus-pi1 dt a.visited,
.tx-thmailformplus-pi1 dd a,
.tx-thmailformplus-pi1 dd a.visited{
color: #000000;
text-decoration: none;
}
.tx-thmailformplus-pi1 dt a:hover, 
.tx-thmailformplus-pi1 dd a:hover{
color:#008bd6;
text-decoration: none;
}
div.powermail_radio_inner{
	padding: 0px 0px 0px 117px;
}
div.powermail_radio_inner label{
	float:left;
	
}

div#powermaildiv_uid9{
	margin: 20px 0px 0px 0px;
	clear:both;
	
}
div.tx_powermail_pi1_fieldwrap_html_captcha img{
	margin:10px 0px 0px 110px;
}
.tx-srfreecap-pi2-cant-read {
clear:both;
display:block;
font-size:0.9em;
margin:10px 0px 0px 110px;
}

div.tx_powermail_pi1_fieldwrap_html{
	margin: 0px 0px 10px 0px;
}
div.tx-powermail-pi1 input.powermail_text,
div.tx-powermail-pi1 input.powermail_captcha,
select {
width: 300px;
border: 1px dotted #cccccc;
height: 20px;
}
div.tx-powermail-pi1 textarea{
width: 300px;
border: 1px dotted #cccccc;
height: auto;
}
div.tx-powermail-pi1 .powermail_submit {
border: none;
padding:8px 5px 8px 10px;
background-image: url(../images/_layout_pattern/mobi_form_button.gif);
background-repeat:no-repeat;
background-position: left;
width: 312px;
background-color: #ffffff;
color: #ffffff;
height: auto;
margin: 20px 0px 0px 105px;
}
#contact_email,
#contact_phone{
width:auto;
margin: 0px 10px 15px 0px;
}
/*CAPTCHA*/
#recaptcha_image{
margin: 0px 10px 15px 0px;
border:1px dotted #CCCCCC;
}
/*
 * Teaser
 */
 
div.teaser,
div.contactbox{
float: left;
width: 227px;
background-image:url(../images/_layout_pattern/teaser_bg.png);
background-position:top;
background-repeat: no-repeat;
margin: 0px 0px 20px 0px;
}
div.teaser_greenline,
div.contact_greenline{
width: 5px;
height: 70px;
background-color: #8fba2d;
float:left;
margin: 10px 1px 0px 7px;
}
div.teaser_picture,
div.contact_picture{
float:left;
width: 208px;
height: 55px;
margin: 10px 0px 0px 0px;
}
div.clearer{
clear:both;
}
div.teaser h1.teaser_headline,
div.contactbox h1.contact_headline{
 font-style:normal;
font-size: 14px;
margin: 0px 10px 0px 20px;
padding: 0px;
border: none;
background-image: none;
display:block;
}
div.teaser_text,
div.contact_text{
color:#2A3B44;
margin: 10px 20px 10px 20px;
}
div.teaser_text p,
div.contact_text p{
padding: 0px;
margin: 0px;
}
div.teaser_link{
background-image:url(../images/_layout_pattern/mobi_detail_button.png);
background-position:top;
background-repeat: no-repeat;
width:75px;
height: 29px;
margin: 0px 10px 0px 15px;
float: right;
line-height: 24px;
}
div.teaser_link a{
text-decoration:none;
color: #ffffff;
font-size: 11px;
margin: 0px 0px 0px 20px;

}
/*
 * Teaser
 */
 
 /*
  * 2 spaltiges Layoutraster
  */
  
div.two_column_content div.column_left{
float: left;
width: 460px;
}
div.two_column_content div.column_right{
float: left;
width: 227px;
}
/*
 * 2 spaltiges Layoutraster
 */
 
/*
 * 3 spaltiges Layoutraster
 */
div.three_column_content div.three_column_left{
float: left;
width: 227px;
margin: 0px 3px 0px 0px;
}
div.three_column_content div.three_column_right{
float: left;
width: 227px;

} 
div.three_column_content div.three_column_middle{
float: left;
width: 227px;
margin: 0px 3px 0px 0px;
}
/*
 * 3 spaltiges Layoutraster
 */